Wikia.css

Замечание. Возможно, после сохранения вам придётся очистить кэш своего браузера, чтобы увидеть изменения.

  • Firefox / Safari: Удерживая клавишу Shift, нажмите на панели инструментов Обновить либо нажмите Ctrl-F5 или Ctrl-R (⌘-R на Mac)
  • Google Chrome: Нажмите Ctrl-Shift-R (⌘-Shift-R на Mac)
  • Internet Explorer: Удерживая Ctrl, нажмите Обновить либо нажмите Ctrl-F5
  • Opera: Перейдите в Menu → Настройки (Opera → Настройки на Mac), а затем Безопасность → Очистить историю посещений → Кэшированные изображения и файлы
/* Шрифты */
/* Почти полностью меняет шрифты на вики на шрифт Рубик */

.WikiaPage {
    font-family: 'Rubik' !important;
    border: 0px;
}

/* Крутящийся аватар в профиле */

.masthead-avatar img {
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  -ms-transition: all 0.6s ease;
  transition: all 0.6s ease;
}

.masthead-avatar:hover img{
  border-radius: 100%;
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  transform: rotate(360deg);
}

/*** Для форума (by -Algorithm & -Splaka) ***/

.forumheader { 
     border: 1px solid #aaa; margin-top: 1em; padding: 12px; 
}
.forumlist td.forum_edited a { 
     color: black; text-decoration: none 
}
.forumlist td.forum_title a { 
     padding-left: 20px; 
}
.forumlist td.forum_title a.forum_new { 
     font-weight: bold; background: url(/images/4/4e/Forum_new.gif) 
     center left no-repeat; padding-left: 20px; 
}
.forumlist td.forum_title a.forum_new:visited { 
     font-weight: normal; background: none; padding-left: 20px; 
}
.forumlist th.forum_title { 
     padding-left: 20px; 
}

/* Техническое оформление Вики */


/*                                                                       */
/*                  ОФОРМЛЕНИЕ НОВЫХ ИНФОБОКСОВ                          */
/*                                                                       */

/* Countrytheme */
/* Тело-основа шаблона */
.pi-theme-country {
    background-color: #EADCDC;
    border-color: #C6BCBC;
    font-size:12px;
    border:1px solid #C6BCBC;
}

/* Настройка заголовка */
.pi-theme-country .pi-title {
    background-color: #FFB200;
    text-align:center;
    font-size:16px;
    color:white;
}

/* Настройка среднего заголовка */
.pi-theme-country .pi-header {
    background-color: #FFB200;
    padding:14px;
    font-size:12px;
}

/* Настройка поля с изображением */
.pi-theme-country .pi-image {
    font-size:10px;
    text-align:center;
    background-color: #ffffff;
}

 /* Кастомный курсор как на англ.вики */
 
body {
    cursor: url('https://images.wikia.nocookie.net/__cb20140919010951/polandball/images/c/c9/PolandballWikiaCursor.png'), auto; 
}
.progress{
    cursor: url('https://images.wikia.nocookie.net/__cb20141109083840/polandball/images/5/54/PolandballWikiaCursorLoading.gif'), auto;
}
.wait{
    cursor: url('https://images.wikia.nocookie.net/__cb20141109083840/polandball/images/5/54/PolandballWikiaCursorLoading.gif'), auto;
}
a:link{
  cursor: url('https://images.wikia.nocookie.net/__cb20140919015826/polandball/images/1/1f/PolandballCursorLink.png'), auto;
}
a:text{
    cursor: url('https://images.wikia.nocookie.net/__cb20140928083240/polandball/images/7/76/PolandballCursorTextarea.png'), autoo;
}
a:visited{
  cursor: url('https://images.wikia.nocookie.net/__cb20140919020717/polandball/images/5/57/PolandballCursorLinkVisited.png'), auto;
}
a:hover{
  cursor: url('https://images.wikia.nocookie.net/__cb20140924081304/polandball/images/6/6c/PolandballCursorHover.png'), auto;
}
a:active{
  cursor: url('https://images.wikia.nocookie.net/__cb20140919020717/polandball/images/5/57/PolandballCursorLinkVisited.png'), auto;
}

/* Цветные ники */

/* Администрация */

a[href$="/Rairakkumee"],
a[href$=":Rairakkumee"] {
color: #7458C1; font-weight: bold; text-shadow:0 0 2px #7458C1
}

a[href$="/Renat546"],
a[href$=":Renat546"] {
color: #3e0002; font-weight: bold; text-shadow:0 0 2px #3e0002
}

a[href$="/LeoBelhium"],
a[href$=":LeoBelhium"] {
color: #003893; font-weight: bold; text-shadow:0 0 2px #003893
}

/* Модераторы */

a[href$="/SKYR721"],
a[href$=":SKYR721"] {
    color: #00BFFF; font-weight: bold; text-shadow:0 0 2px #0000CD;
}

a[href$="/Lol_kei"],
a[href$=":Lol_kei"] {
    color: green; font-weight: bold; text-shadow:0 0 2px green;
}

/* КоНкУрСы */

/* Подарочки :3 */

a[href$="/TheTovarish"],
a[href$=":TheTovarish"] {
    color: #013321; font-weight: bold; text-shadow:0 0 2px #013321;
}

a[href$="/IceSiemens"],
a[href$=":IceSiemens"] {
    color: #007FFF; font-weight: bold; text-shadow:0 0 2px #007FFF;
}

a[href$="/Georg_555"],
a[href$=":Georg_555"] {
    color: #FFD700; font-weight: bold; text-shadow:0 0 2px #ff0000;
}

/* Вадим */
a[href$="/%D0%92%D0%B0%D0%B4%D0%B8%D0%BC_%D0%B4%D0%B8%D1%81%D0%BA%D0%BE%D1%80%D0%B4%D0%BD%D1%8B%D0%B9"],
a[href$=":%D0%92%D0%B0%D0%B4%D0%B8%D0%BC_%D0%B4%D0%B8%D1%81%D0%BA%D0%BE%D1%80%D0%B4%D0%BD%D1%8B%D0%B9"] {
    color: #FFCC66; font-weight: bold; text-shadow:0 0 2px #FFCC66;
}

/* Краљевина Југославија */
a[href$="/%D0%9A%D1%80%D0%B0%D1%99%D0%B5%D0%B2%D0%B8%D0%BD%D0%B0_%D0%88%D1%83%D0%B3%D0%BE%D1%81%D0%BB%D0%B0%D0%B2%D0%B8%D1%98%D0%B0"],
a[href$=":%D0%9A%D1%80%D0%B0%D1%99%D0%B5%D0%B2%D0%B8%D0%BD%D0%B0_%D0%88%D1%83%D0%B3%D0%BE%D1%81%D0%BB%D0%B0%D0%B2%D0%B8%D1%98%D0%B0"] {
    color: #00FA9A; font-weight: bold; text-shadow:0 0 2px #00FA9A;
}

a[href$="/Fobus666"],
a[href$=":Fobus666"] {
    color: #9932CC; font-weight: bold; text-shadow:0 0 2px #00FA9A;
}

/* Кайл */
a[href$="/%D0%9A%D0%B0%D0%B9%D0%BB_005"],
a[href$=":%D0%9A%D0%B0%D0%B9%D0%BB_005"] {
    color: #7442c8; font-weight: bold; text-shadow:0 0 2px #7442c8;
}

a[href$="/Dr.FirsNogayny"],
a[href$=":Dr.FirsNogayny"] {
    color: #310062; font-weight: bold; text-shadow:0 0 2px #310062;
}

a[href$="/Voldemera"],
a[href$=":Voldemera"] {
    color: #f80000; font-weight: bold; text-shadow:0 0 2px #f80000;
}

a[href$="/Mokey_Mouse"],
a[href$=":Mokey_Mouse"] {
    color: #cf1020; font-weight: bold; text-shadow:0 0 2px #cf1020;
}

a[href$="/NotOrangeG"],
a[href$=":NotOrangeG"] {
    color: #3C3B6E; font-weight: bold; text-shadow:0 0 2px #3C3B6E;
}

a[href$="/Russianbear2017"],
a[href$=":Russianbear2017"] {
    color: #ffa500; font-weight: bold; text-shadow:0 0 2px #ffa500;
}

/* Неизвестный */
a[href$="/%D0%9D%D0%B5%D0%B8%D0%B7%D0%B2%D0%B5%D1%81%D1%82%D0%BD%D1%8B%D0%B9_%D0%9F%D0%BE%D0%BB%D1%8C%D0%B7%D0%BE%D0%B2%D0%B0%D1%82%D0%B5%D0%BB%D1%8C2"],
a[href$=":%D0%9D%D0%B5%D0%B8%D0%B7%D0%B2%D0%B5%D1%81%D1%82%D0%BD%D1%8B%D0%B9_%D0%9F%D0%BE%D0%BB%D1%8C%D0%B7%D0%BE%D0%B2%D0%B0%D1%82%D0%B5%D0%BB%D1%8C2"] {
    color: #800080; font-weight: bold; text-shadow:0 0 2px #800080;
}

/* Блок категорий внизу страницы*/
.article-categories {
    background-image: none !important;
    border-radius: 20px !important;
    border: thin solid #C0C0C0 !important;
}
/* Полоса с кнопками в блоке категорий */
.toolbar {
    background: transparent !important;
}

/* Заглавная страница */

/* Коробки с информацией */
/* Вся коробка */
.box {
    border-radius: 15px !important;
    background-color: #ffffff !important;
    border-bottom: 2px solid  #DC143C !important;
    box-shadow: 0 0 4px 2px #C0C0C0 !important;
    margin: 5px !important;
}
/* Заголовок коробки */
.box h4 {
	background-color: #DC143C !important;
	color: #ffffff !important;
	font-size: 25px !important;
	padding-bottom: 10px !important;
	text-align: center !important;
	border-radius: 15px 15px 0px 0px !important;
	font-weight: bold !important;
	padding: 10px !important;
}
/* Содержание коробки */
.boxcontent {
    color: black !important;
    background-color: transparent !important;
    padding: 10px !important;
}
/* Убирает заголовок из форума с заглавной */
.box .forum-activity-module h2 {
    display: none !important;
}

/* Убирает заголовок и кнопку из блогов с заглавной */

.box .WikiaBlogListingBox  h2 {
    display:none !important;
}

.box .WikiaBlogListingBox ul .WikiaBlogListingPost h2 {
    display: block !important;
}

.box .WikiaBlogListingBox .wikia-button {
    display: none !important;
}

/* Табберы */
    /* Убирает границы таббера */
.tabber .tabbertab {
    border: transparent !important;
}

ul.tabbernav {
    border-bottom: 0px !important;
}

	/* Стиль контейнера */
.tabberlive {
    border:none !important;
}
    /* Стиль закладок */
.tabberlive > .tabbernav > li > a {
	text-align: center !important;
    color: #DC143C !important;
	font-weight: bold !important;
	background-color: #FFFFFF !important;
	border:none !important;
	border-radius: 5px 5px 0px 0px !important;
	font-family: 'Rubik' !important;
}
	/* Выбранная закладка */
.tabberlive > .tabbernav > li.tabberactive > a {

	text-align: center !important;
    color: #ffffff !important;
	background-color: #DC143C !important;
}
	/* Закладка при наведении мыши */
.tabberlive > .tabbernav > li > a:hover {
	color: #ad102f !important;
	background-color: #f7f7f7 !important;
}
/* Выбранная закладка при наведении мыши */
.tabberlive > .tabbernav > li.tabberactive > a:hover {
	color: #f7f7f7 !important;
	background-color: #ad102f !important;
}

/* Заголовки */

/* Заголовок страницы */

.WikiaPage .page-header__title {
    font-weight: 700;
    background-image: linear-gradient(to top,rgba(0,42,50,.1) 54%,transparent 54%,transparent 100%);
    display: inline;
}

.WikiaPage .page-header__separator {
     background: transparent;
}

h1 .mw-headline, h2 .mw-headline, h3 .mw-headline {
    font-weight: bold !important;
  }
  h1.page-header__title {
    font-weight: bold !important;
}
/* Кнопка править */
.sprite.edit-pencil {
    background: url("https://vignette.wikia.nocookie.net/proverka/images/6/68/Pencil.svg/revision/latest?cb=20180810134445&path-prefix=ru") no-repeat !important;
}
.editsection {
    font-weight: bold !important;
}

/* Голосования */

/* Делает границу прозрачной */

div.ajax-poll {
     border: transparent;
}

/* Меняет полосу с результатами */
.pollAnswerVotes div{
    height: 15px !important;
    color: white !important;
    background-color: #DC143C !important;
    border-radius: 5px !important;
    border: none !important;
}
/* Меняет полосу без результатов */
.pollAnswerVotes {
    background-color: #DCDCDC !important;
    border-radius: 5px !important;
    color: white !important;
    height: 15px !important;
    margin: 5px !important;
    border: none !important;
}
/* Убирает границу голосования */
.ajax-poll {
    border: none !important;
}

/* Минималистичный тулбар */

.WikiaBarWrapper {
    background: #003399 !important;
}

/* Для викификатора */

.toolbar .wikify img {filter: invert(100%)}

/* Содержание */

.WikiaArticle #toctitle h2 {
    font-weight: bold;
}

nav.toc h2 {
    margin-right: 5px;
}

.WikiaArticle .toc {
    background-color: transparent;
    border: transparent;
    border-radius: 10px;
    box-shadow: 0 4px 4px rgba(0, 0, 0, .2);
}

/* Рельсы */

.WikiaRail .module {
    background-color: transparent;
    border: transparent;
    border-radius: 10px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
}




/* Hover Classes */
.opacity img {
	opacity: 0.5;
	filter: alpha(opacity=50);
	}	
 
.opacity img:hover {
	opacity: 1;
	filter: alpha(opacity=100);
	}
 
/** Levitate **/
.levitate {
 -webkit-animation: levitate 1s steps(10) infinite alternate;
    -moz-animation: levitate 1s steps(10) infinite alternate;
     -ms-animation: levitate 1s steps(10) infinite alternate;
      -o-animation: levitate 1s steps(10) infinite alternate;
         animation: levitate 1s steps(10) infinite alternate;
}
 
 
/* Expansible */
.textooculto {
        display: none
}
.textovisible:hover .textooculto {
        display: inline !important
}
/* Hover Classes */
.opacity img {
	opacity: 0.5;
	filter: alpha(opacity=50);
	}	
 
.opacity img:hover {
	opacity: 1;
	filter: alpha(opacity=100);
	}
 
.tilt {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
 
.tilt:hover {
  -webkit-transform: rotate(-10deg);
     -moz-transform: rotate(-10deg);
       -o-transform: rotate(-10deg);
      -ms-transform: rotate(-10deg);
          transform: rotate(-10deg);
}
 
.shadow img {
  -webkit-transition: all 0,2s ease;
     -moz-transition: all 0,2s ease;
       -o-transition: all 0,2s ease;
      -ms-transition: all 0,2s ease;
          transition: all 0,2s ease;
}
 
.shadow img:hover {
  -webkit-filter: drop-shadow(10px 7px 1px grey)
}
 
 
/* Hover Template */
.imgUnder {
    overflow: visible;
    display: inline-block;
    position: relative
}
 
.imgOver {
    display: block;
    visibility: hidden;
    width: inherit;
    height: inherit;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0
}
 
.imgUnder:hover .imgOver {
    visibility: visible;
}
 
	/**** Escala de grises ****/
.grayscale img {
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
filter: gray;
-webkit-filter: grayscale(100%);
}
 
.grayscale img:hover {
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
-webkit-filter: grayscale(0%);
}
 
 
/* Efecto Zoom (obtenido de Bleach fanlabor) */
.bigscale img {
    -webkit-transition: width 2s, height 2s; /* For Safari 3.1 to 6.0 */
    transition: width 2s, height 2s;
}
 
.bigscale img:hover {
	width: 100px;
    height: 100px;
}
/* Opacidad */
.opacity img {
	opacity: 0.5;
	filter: alpha(opacity=50);
	}	
 
.opacity img:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}